/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.card {
  --bs-card-spacer-y: 1em;
  --bs-card-spacer-x: 1em;
  --bs-card-title-spacer-y: 0.5em;
  --bs-card-border-width: 1px;
  --bs-card-border-color: var(--bs-border-color-translucent);
  --bs-card-border-radius: 0.375rem;
  --bs-card-box-shadow: ;
  --bs-card-inner-border-radius: calc(0.375rem - 1px);
  --bs-card-cap-padding-y: 0.5em;
  --bs-card-cap-padding-x: 1em;
  --bs-card-cap-bg: rgba(0, 0, 0, 0.03);
  --bs-card-cap-color: ;
  --bs-card-height: ;
  --bs-card-color: ;
  --bs-card-bg: #ffffff;
  --bs-card-img-overlay-padding: 1em;
  --bs-card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  word-wrap: break-word;
  background-color: var(--bs-card-bg);
  background-clip: border-box;
  border: var(--bs-card-border-width) solid var(--bs-card-border-color);
  border-radius: var(--bs-card-border-radius); }
  .card > hr {
    margin-right: 0;
    margin-left: 0; }
  .card > .list-group {
    border-top: inherit;
    border-bottom: inherit; }
    .card > .list-group:first-child {
      border-top-width: 0;
      border-top-left-radius: var(--bs-card-inner-border-radius);
      border-top-right-radius: var(--bs-card-inner-border-radius); }
    .card > .list-group:last-child {
      border-bottom-width: 0;
      border-bottom-right-radius: var(--bs-card-inner-border-radius);
      border-bottom-left-radius: var(--bs-card-inner-border-radius); }
  .card > .card-header + .list-group,
  .card > .list-group + .card-footer {
    border-top: 0; }

.card-body {
  flex: 1 1 auto;
  padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
  color: var(--bs-card-color); }

.card-title {
  margin-bottom: var(--bs-card-title-spacer-y); }

.card-subtitle {
  margin-top: calc(-.5 * var(--bs-card-title-spacer-y));
  margin-bottom: 0; }

.card-text:last-child {
  margin-bottom: 0; }

.card-link + .card-link {
  margin-left: var(--bs-card-spacer-x); }

.card-header {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  margin-bottom: 0;
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-bottom: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-header:first-child {
    border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) 0 0; }

.card-footer {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-top: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-footer:last-child {
    border-radius: 0 0 var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius); }

.card-header-tabs {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-bottom: calc(-1 * var(--bs-card-cap-padding-y));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x));
  border-bottom: 0; }
  .card-header-tabs .nav-link.active {
    background-color: var(--bs-card-bg);
    border-bottom-color: var(--bs-card-bg); }

.card-header-pills {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x)); }

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: var(--bs-card-img-overlay-padding);
  border-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-top,
.card-img-bottom {
  width: 100%; }

.card-img,
.card-img-top {
  border-top-left-radius: var(--bs-card-inner-border-radius);
  border-top-right-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-bottom {
  border-bottom-right-radius: var(--bs-card-inner-border-radius);
  border-bottom-left-radius: var(--bs-card-inner-border-radius); }

.card-group > .card {
  margin-bottom: var(--bs-card-group-margin); }

@media (min-width: 641px) {
  .card-group {
    display: flex;
    flex-flow: row wrap; }
    .card-group > .card {
      flex: 1 0 0%;
      margin-bottom: 0; }
      .card-group > .card + .card {
        margin-left: 0;
        border-left: 0; }
      .card-group > .card:not(:last-child) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-top,
        .card-group > .card:not(:last-child) .card-header {
          border-top-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-bottom,
        .card-group > .card:not(:last-child) .card-footer {
          border-bottom-right-radius: 0; }
      .card-group > .card:not(:first-child) {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-top,
        .card-group > .card:not(:first-child) .card-header {
          border-top-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-bottom,
        .card-group > .card:not(:first-child) .card-footer {
          border-bottom-left-radius: 0; } }

.blogs {
  padding: 75px 0; }
  .blogs .blog-card .card {
    border: 0;
    border-bottom: 1px solid #303030;
    border-radius: 0; }
    .blogs .blog-card .card .img-wrap {
      height: 300px;
      overflow: hidden; }
      .blogs .blog-card .card .img-wrap picture, .blogs .blog-card .card .img-wrap img {
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 300px;
        max-width: 100% !important;
        transition: all 0.2s linear; }
      .blogs .blog-card .card .img-wrap:hover picture, .blogs .blog-card .card .img-wrap:hover img {
        transform: scale(1.05, 1.05);
        transition: all 0.2s linear; }
    .blogs .blog-card .card .card-body {
      padding: 1.5rem 0 2rem 0; }
      .blogs .blog-card .card .card-body .card-title {
        margin-top: 0;
        font-weight: 500;
        font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
        font-size: 30px;
        letter-spacing: 0;
        line-height: 1.2; }
        .blogs .blog-card .card .card-body .card-title a {
          color: #303030; }
          .blogs .blog-card .card .card-body .card-title a:hover {
            color: #F98124; }
      .blogs .blog-card .card .card-body .card-text {
        margin-bottom: 1.5rem; }
    .blogs .blog-card .card .read-more {
      font-weight: 700;
      font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
      font-size: 18px;
      color: #F98124; }
      .blogs .blog-card .card .read-more:hover {
        text-decoration: underline; }

#post-navigation .nav-links {
  display: flex;
  justify-content: center; }
  #post-navigation .nav-links span, #post-navigation .nav-links a {
    font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 10px 13px;
    text-decoration: none;
    margin-right: 16px;
    border: 1px solid #E5E5E5;
    min-width: 54px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    color: #303030;
    background-color: #E5E5E5; }
    #post-navigation .nav-links span:hover, #post-navigation .nav-links a:hover {
      text-decoration: none; }
    #post-navigation .nav-links span.current, #post-navigation .nav-links a.current {
      border: 1px solid #ACABAB;
      border-radius: 0px;
      color: #ffffff;
      background-color: #ACABAB; }
    #post-navigation .nav-links span:hover, #post-navigation .nav-links a:hover {
      border: 1px solid #F98124;
      border-radius: 0px;
      color: #ffffff;
      background-color: #F98124; }
  #post-navigation .nav-links .prev {
    padding: 10px 13px;
    position: relative;
    color: #ffffff;
    background-color: #F98124;
    border: 1px solid #F98124; }
  #post-navigation .nav-links .next {
    padding: 10px 13px;
    position: relative;
    color: #ffffff;
    background-color: #F98124;
    border: 1px solid #F98124; }
  #post-navigation .nav-links a span {
    padding: 0;
    display: none; }
  #post-navigation .nav-links a i {
    line-height: 1.5 !important; }
